Merci Merci:  43
Likes Likes:  0
Dislikes Dislikes:  0
Page 2 sur 2 PremièrePremière 12
Affiche les résultats de 16 à 19 sur 19

Sujet : ALi B ALi C 02 au 05 TPS OK
Le problème de ce sujet a été résolu / Voir les messages utiles


  1. #16
    Nouveau
    Inscrit
    Jul 2008
    Messages
    22
    Remerciement / J'aime

    aide: Plus possible de mettre à jour le demo

    Depuis hier chaque fois que je lance la mise à jour lorsque je selectionne le Firm, un ecran avec "Bootlaoder version not compatible " apparait.
    Je n'ai rien changé et je ne comprends pas ce qui se passe.

    J'ai un demo Vision X210 avec puce ALI2933C.

    Merci de ton aide


  2. #17
    Membre + Avatar de Crystal
    Inscrit
    Jul 2008
    Lieu
    C:\Windows\system32\crystal.dll , Burkina Faso
    Âge
    32
    Messages
    247
    Remerciement / J'aime

    Icon7

    Citation Envoyé par philou16 Voir le message
    Depuis hier chaque fois que je lance la mise à jour lorsque je selectionne le Firm, un ecran avec "Bootlaoder version not compatible " apparait.
    Je n'ai rien changé et je ne comprends pas ce qui se passe.

    J'ai un demo Vision X210 avec puce ALI2933C.

    Merci de ton aide
    Va a Menu et outils ensuite informations,
    Compare la version de ton boot loader (demo) et celui du flash que tu voulai utilisé
    utilise sa pour savoir la version du firm : FirmInfo-1.0.0.rar
    si vous cherchez des logiciels, films et autres bonnes choses,
    visitez
    Mon Forum


    Burkina BAD BOY




  3. #18
    Membre d'Honneur Avatar de Lagdjil
    Inscrit
    Mar 2007
    Messages
    3 589
    Remerciement / J'aime
    Salut Frère le DAT est du 02 au 04 à 5h du matin
    Utilise ceci http://www.dzsat.org/forum/f367/exclusif-important-28253.html

    Merci beaucoup

  4. #19
    Nouveau
    Inscrit
    Jul 2008
    Âge
    56
    Messages
    12
    Remerciement / J'aime
    bonjour tous le monde Depuis hier chaque fois que je lance la mise à jour lorsque je selectionne le Firm, un ecran avec "Bootlaoder version not compatible " apparait.mon fte c'est max s202
    je suis allez voir quelle loader jai et c'est le 3.0.8

Page 2 sur 2 PremièrePremière 12

Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas modifier vos messages
  •  
Nous contacter | DZSat | Archives | Haut de page